// packageI/parkCouponFree/components/coupon/coupon.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    items: {
      value: {},
      type: Object
    },
    couponType: {
      value: 1,
      type: Number
    },
  },
  ready() {
    const value = wx.getStorageSync('integral');
    if (value) {
      this.setData({
        integral: value
      });
    }
  },
  /**
   * 组件的初始数据
   */
  data: {
    integral: "积分"
  },

  /**
   * 组件的方法列表
   */
  methods: {

  }
})